Subject: New ARS Web site

From: [email-masked] (Craig A. Ferguson)
Date: Fri, 06 Sep 1996 19:54:08 GMT

The new USDA-ARS Yakima Agricultural Research Laboratory has a new Web
page mounted at: gears.tucson.ars.ag.gov/yarl

This lab is dedicated to entomolgy/pest control research for fruit and
vegetable growers in the Yakima Valley area.  I will continue to
provide useful resource links for the benefit of our area growers.
Any feedback will be welcome.  Enjoy!
Craig A. Ferguson                      Internet: [email-masked]
USDA-ARS Yakima Ag. Research Lab                 [email-masked]
Wapato, WA  98951
Voice:(509) 454-6561
FAX: (509)454-5646